@mixin linkStyle{
	color: $fontColor;
	&:hover{
		color:$secondColor;
		cursor: pointer;
	}
}

@mixin boxShadow{
	box-shadow: $shadowOfBoxes;
	&:hover{
		box-shadow: inset 2px 2px 5px rgba(154, 147, 140, 0.5), 1px 1px 5px rgba(255, 255, 255, 1);
		
	}
}
